[apache 2.4+] authz_core:error AH01630: client denied by server configuration



authz_core:error AH01630: client denied by server configuration
apache 2.4+ 의 mod_authz_core 모듈 사용시 error log에 기록됨. 

<Directory></Directory>에 추가함

Require all granted 모든 접근에 대해 제한을 두지 않습니다. 
Require all denied 모든 접근에 대해 제한합니다.
Require env env-var 해당 환경 변수만 허용합니다.
Require method http-method 해당하는 HTTP 메소드(GET/POST등)만 허용합니다.
Require expr expression 표현식이 참일때만 허용합니다.
Require user userid 사용자 아이디에 해당할때만 허용합니다
Require group group-name 해당하는 그룹만 허용합니다.
Require valid-user 허가된 사용자만 허용합니다.


참고: http://www.lovelgw.com/Blog/314


덧글

댓글 입력 영역